
/* ****************** 1칸 레이아웃  ****************** */

.layout_334408_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_334408_ > div:after {content:''; display:block; clear:both;}
.layout_334408_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_334408_ img{position:absolute; top:50%; margin-top:-128px;}
.layout_334408_ img.int_bar_1{left:13%;}
.layout_334408_ img.int_bar_2{right:13%;}


@media (max-width:1300px){
  .layout_334408_{width:95%;}
}

@media \0screen{
	.layout_334408_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_334409_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_334409_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334409_:before {content:'공백: 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_334409_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_334409_:before {content:'공백: 140px';}
}

 @media \0screen{
	.empty_line_334409_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_334409_:before {content:'공백: 140px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_334413_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:40px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_334413_ p:before{content:'';display:block; width:100px; height:80px; background:url("/img_up/shop_pds/dmph/design/img/title_bg2.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_334413_ p:after{content:''; display:block; width:60px; height:3px; background:#85008d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_334413_ p a {color:#525252; text-decoration:none;}
.text_334413_ p span{position:relative; z-index:10; letter-spacing:-3px;}

@media (max-width:1023px){
  .text_334413_ p span{font-size:34px;}
}

@media (max-width:767px){
  .text_334413_ p{width:90%; padding:0;}
  .text_334413_ p:before{width:45px; background-size:100%; bottom:5px;}
  .text_334413_ p span{font-size:28px;}
}


/* ****************** 공백  ****************** */

.empty_line_334410_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_334410_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334410_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_334410_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_334410_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_334410_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_334410_:before {content:'공백: 50px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_334412_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#777; line-height:1.6em; word-break:keep-all;
}
.text_334412_ p a {color:#777; text-decoration:none;}


@media (max-width:1023px){
  .text_334412_ p{font-size:16px;}
}

@media (max-width:767px){
  .text_334412_ p{font-size:15px;}
  .text_334412_ p br{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_334411_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_334411_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334411_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_334411_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_334411_:before {content:'공백: 140px';}
}

 @media \0screen{
	.empty_line_334411_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_334411_:before {content:'공백: 140px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_334414_wrap{background:url("/img_up/shop_pds/dmph/farm/11610863388.jpg") no-repeat center; background-size:cover; background-attachment:fixed;}
.layout_334414_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_334414_ > div:after {content:''; display:block; clear:both;}
.layout_334414_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_334414_{width:95%;}
}

@media (max-width:767px){
  .layout_334414_{width:90%;}
}

@media \0screen{
	.layout_334414_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_334415_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_334415_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334415_:before {content:'공백: 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_334415_ {height:170px; line-height:170px;}
	[id^=div_user_list] .empty_line_334415_:before {content:'공백: 170px';}
}

@media (max-width:767px){
  .empty_line_334415_ {height:60px;}
}

 @media \0screen{
	.empty_line_334415_ {height:170px; line-height:170px;}
	[id^=div_user_list] .empty_line_334415_:before {content:'공백: 170px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_334418_ p {
	display:inline-block; margin:0; padding:0;
	font-size:50px; letter-spacing:-1px; font-weight:300; color:#fff; line-height:1.6em; position:relative;
}
.text_334418_ p a {color:#fff; text-decoration:none;}


@media (max-width:1200px){
  .text_334418_ p{font-size:40px;}
}

@media (max-width:767px){
  .text_334418_ p{font-size:30px;}
}

/* ****************** 공백  ****************** */

.empty_line_334417_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_334417_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334417_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_334417_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_334417_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_334417_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_334417_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_334419_ p {
	display:inline-block; margin:0; padding:0 15px; padding-bottom:30px;
	font-size:17px; letter-spacing:-1px; font-weight:300; color:#fff; line-height:1.6em; position:relative; word-break:keep-all;
}
.text_334419_ p:after{content:''; display:block; width:1px; height:70px; background:rgba(255,255,255,0.7); position:absolute; bottom:-70px; left:0; right:0; margin:0 auto;}
.text_334419_ p a {color:#fff; text-decoration:none;}

@media (max-width:767px){
  .text_334419_ p{font-size:15px; padding-bottom:15px;}
  .text_334419_ p br{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_334416_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_334416_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334416_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_334416_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_334416_:before {content:'공백: 80px';}
}

@media (max-width:767px){
  .empty_line_334416_ {height:40px;}
}

 @media \0screen{
	.empty_line_334416_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_334416_:before {content:'공백: 80px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_334420_, .empty_334420_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_334420_{height:340px; background:#fff; padding:10px 10px 0 10px;}
.empty_334420_inner{height:100%; position:relative;}
.empty_334420_:after{content:''; display:block; clear:both;}
.empty_334420_ div{text-align:center;}
.empty_334420_ div.img_box{width:500px; position:absolute; top:0; left:0; margin-top:20px;}
.empty_334420_ div.text_box{height:100%; padding:70px 70px 50px 0; padding-left:500px; overflow:hidden; position:relative;}
.empty_334420_ div.text_box p{width:100%; font-size:17px; font-weight:300; text-align:left; color:#777; letter-spacing:-1px;}
.empty_334420_ div.text_box p span{display:block; padding-bottom:25px; margin-bottom:30px; font-size:28px; font-weight:300; border-bottom:1px solid #ddd; position:relative;}
.empty_334420_ div.text_box p span:before{content:''; display:block; width:60px; height:3px ; background:#85008d;  position:absolute; bottom:-2px; left:0;}

  
@media (max-width:1200px){
  .empty_334420_{height:300px;}
  .empty_334420_ div.img_box{width:400px;}
  .empty_334420_ div.text_box{padding:50px 50px 30px 0; padding-left:400px;}
  .empty_334420_ div.text_box p{font-size:16px;}
  .empty_334420_ div.text_box p br{display:none;}
  .empty_334420_ div.text_box p span{font-size:24px;}
}

@media (max-width:1023px){
  .empty_334420_{height:auto;}
  .empty_334420_ div.text_box p span:before{left:0; right:0; margin:0 auto;}
  .empty_334420_ div.img_box{position:relative; width:100%;}
  .empty_334420_ div.img_box img{width:400px;}
  .empty_334420_ div.text_box{padding:0 30px 30px;}
  .empty_334420_ div.text_box p{text-align:center;}
  .empty_334420_ div.text_box p br{display:inline-block;}
  .empty_334420_ div.text_box p span{text-align:center;}
}

@media (max-width:767px){
  .empty_334420_ div.img_box{margin-top:0;}
  .empty_334420_ div.img_box img{width:300px;}
  .empty_334420_ div.text_box{padding:0 15px 20px;}
  .empty_334420_ div.text_box p br{display:none;}
  .empty_334420_ div.text_box p span{padding-bottom:15px; margin-bottom:20px; font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_334421_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_334421_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334421_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_334421_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_334421_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_334421_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_334421_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_334422_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_334422_ > div {margin-left:-10px;}
.layout_334422_ > div:after {content:''; display:block; clear:both;}
.layout_334422_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_334422_ > div > .container_1 {width:50%;}
.layout_334422_ > div > .container_2 {width:50%;}

  
@media (max-width:1300px){
  .layout_334422_{width:95%;}
}

@media (max-width:767px){
  .layout_334422_{width:90%;}
  .layout_334422_ > div > .container_1 { width:100%; }
  .layout_334422_ > div > .container_2 {display:none;}
}

@media \0screen{
	.layout_334422_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_334423_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#000;}
.img_334423_ * {box-sizing:border-box;}
.img_334423_ a {display:block; text-decoration:none;}
.img_334423_ img {max-width:100%; vertical-align:top; transform:scale(1); opacity:1; transition:all 0.7s;}
.img_334423_:hover img{transform:scale(1.1); opacity:0.8; }

/* ****************** 이미지  ****************** */

.img_334424_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#000;}
.img_334424_ * {box-sizing:border-box;}
.img_334424_ a {display:block; text-decoration:none;}
.img_334424_ img {max-width:100%; vertical-align:top; transform:scale(1); opacity:1; transition:all 0.7s;}
.img_334424_:hover img{transform:scale(1.1); opacity:0.8; }

/* ****************** 공백  ****************** */

.empty_line_341903_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_341903_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_341903_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_341903_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_341903_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_341903_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_341903_:before {content:'공백: 10px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_341900_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_341900_ > div {margin-left:-10px;}
.layout_341900_ > div:after {content:''; display:block; clear:both;}
.layout_341900_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_341900_ > div > .container_1 {width:50%;}
.layout_341900_ > div > .container_2 {width:50%;}

  
@media (max-width:1300px){
  .layout_341900_{width:95%;}
}

@media (max-width:767px){
  .layout_341900_{width:90%;}
  .layout_341900_ > div > .container_1 { width:100%; }
  .layout_341900_ > div > .container_2 {display:none;}
}

@media \0screen{
	.layout_341900_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_341901_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#000;}
.img_341901_ * {box-sizing:border-box;}
.img_341901_ a {display:block; text-decoration:none;}
.img_341901_ img {max-width:100%; vertical-align:top; transform:scale(1); opacity:1; transition:all 0.7s;}
.img_341901_:hover img{transform:scale(1.1); opacity:0.8; }

/* ****************** 이미지  ****************** */

.img_341902_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#000;}
.img_341902_ * {box-sizing:border-box;}
.img_341902_ a {display:block; text-decoration:none;}
.img_341902_ img {max-width:100%; vertical-align:top; transform:scale(1); opacity:1; transition:all 0.7s;}
.img_341902_:hover img{transform:scale(1.1); opacity:0.8; }

/* ****************** 1칸 레이아웃  ****************** */

.layout_334443_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_334443_ > div:after {content:''; display:block; clear:both;}
.layout_334443_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


@media (max-width:1300px){
  .layout_334443_{width:95%;}
}

@media \0screen{
	.layout_334443_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_334444_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_334444_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334444_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_334444_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_334444_:before {content:'공백: 160px';}
}

 @media \0screen{
	.empty_line_334444_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_334444_:before {content:'공백: 160px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_334445_, .empty_334445_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_334445_{padding:25px 50px 40px; position:relative;}
.empty_334445_:after{content:''; display:block; width:5px; height:100%; background:#ddd; position:absolute; top:0; left:0;}
.empty_334445_ dl{position:relative; color:#555; padding-bottom:10px;}
.empty_334445_ dt{width:200px; position:absolute; top:0; left:0; font-weight:500; font-size:22px;}
.empty_334445_ dd{font-size:16px; color:#888;}
.empty_334445_ dd strong{display:block; font-size:30px; font-weight:300; color:#85008d; margin-bottom:7px; word-break:keep-all;}
.empty_334445_ p{position:absolute; bottom:45px; right:10px;}
.empty_334445_ p a {display:block; padding:8px 40px 10px; border:1px solid #a0a0a0; transition:all 0.5s;}
.empty_334445_ p a:hover{border-color:#ce823d;}
.empty_334445_ p a span{font-size:14px; color:#666; position:relative; z-index:10; line-height:1; transition:all 0.5s;}
.empty_334445_ p a:hover span{color:#fff;}
.empty_334445_ p a:before{content:''; display:block; width:6px; height:100%; background:#a0a0a0; position:absolute; top:0; right:0; transition:all 0.5s; z-index:1;}
.empty_334445_ p a:hover:before{background:#ce823d; width:100%;}


  
@media (max-width:1200px){
  .empty_334445_{padding-bottom:70px;}
  .empty_334445_ p{bottom:20px; right:0; }
}
  
@media (max-width:1023px){
  .empty_334445_{padding:10px 35px 25px; padding-bottom:70px;}
  .empty_334445_ dd strong{font-size:24px;}
}

@media (max-width:800px){
  .empty_334445_ dd br{display:none;}
}

@media (max-width:767px){
  .empty_334445_{padding:0 20px 60px; margin-bottom:15px;}
  .empty_334445_:after{display:none;}
  .empty_334445_ dd strong{text-align:center; margin-bottom:0; font-size:22px;}
  .empty_334445_ dd span{display:none;}
  .empty_334445_ p{width:160px; left:0; right:0; margin:0 auto;}
  .empty_334445_ p a{padding:6px 30px 8px;}
  .empty_334445_ p a span{font-size:13px;}
}

/* ****************** 공백  ****************** */

.empty_line_334453_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_334453_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_334453_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_334453_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_334453_:before {content:'공백: 150px';}
}

@media (max-width:767px){
	.empty_line_334453_ {display:none;}
}

 @media \0screen{
	.empty_line_334453_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_334453_:before {content:'공백: 150px';}
}
